» Ubuntu » Пакеты

Error

two or more packages specified (parport-modules-3.0.0-12-virtual-di oneiric)